.tour-reviews-section .container {
    max-width: 1140px;
}

.tour-reviews-section .container h2 {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
    margin: 0 0 20px 0;
}

.tour-reviews-section {
    font-family: "Open Sans", sans-serif;
    padding:48px 15px;
    background: #F9F9F9;
}

.tour-reviews-section .row{margin:0px;}
.tour-reviews-section .ti-widget.ti-trip{padding:0;margin:0;}
.tour-reviews-section .ti-controls .ti-next,
.tour-reviews-section .ti-controls .ti-prev,
.tour-reviews-section .ti-controls-line
{
  visibility:hidden;    
}

@media (max-width:767px) {
.tour-reviews-section .ti-reviews-container,
.tour-reviews-section .ti-widget-containe
{margin-bottom:0 !important;}
.tour-reviews-section .ti-controls-line{
  margin:0px !important;
  padding:0 !important;
  height:0 !important;}
.ti-widget.ti-trip .ti-col-1 .ti-review-item {
    
    max-width: 85%;
}
}
